
html {
	margin: 0;
}

body {
	font-family: 'Evolventa', sans-serif !important;
	font-weight: bold;
}


::placeholder {
	color: #FFF8EE !important;
}
input:focus, textarea:focus, select:focus{
	outline: none !important;
}

.text-beige {
	color: #FFF8EE;
}

.main_section {
	background-image: url(../images/main_bg_splash.jpg); 
	background-repeat: no-repeat; 
	background-position: top right;
	background-size: cover; 
	height: auto;
}
.green_shape {
		background: url(../images/main_shape_m.png) no-repeat 75% 10%;
}

@media (min-width: 768px) {
	
	.main_section {
		height: 100vh; 
		min-height: 930px; 
	}
	.green_shape {
		background: url(../images/main_shape.png) no-repeat bottom left;
		width: 576px;
	}
}